# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "A SATySFi Package for chemical formulas"
author = "Amadeus_vn <git@amas.dev>"
license = "MIT"
homepage = "https://github.com/gw31415/satysfi-chemfml"
opam-package = "satysfi-chemfml"

[versions."1.0.1"]
tarball_url = "https://github.com/gw31415/satysfi-chemfml/archive/v1.0.1.tar.gz"
sha512 = "0ea6c7511f953cd0448abd94bf14072f587ce42ef0ea92cfadc3c9439734092b9592b1096f746034283068ca2574298d7ee82ee3d49a39228cda3f63073a0d10"
source = "satyrographos"
